- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Xapian::Stopper Member List

This is the complete list of members for Xapian::Stopper, including all inherited members.

get_description() const | Xapian::Stopper | `[virtual]`
operator()(const std::string &term) const =0 | Xapian::Stopper | `[pure virtual]`
~Stopper() | Xapian::Stopper | `[inline, virtual]`